DLA-1793-1

NameDLA-1793-1
Descriptiondhcpcd5 - security update
SourceDebian LTS
ReferencesCVE-2019-11579

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dhcpcd5 (PTS)jessie6.0.5-2vulnerable
jessie (security)6.0.5-2+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dhcpcd5sourcejessie6.0.5-2+deb8u1

Search for package or bug name: Reporting problems